How to install the Java artifact com.razie.razbase_2.8.1 with Maven

By Where is my Java package

Java
Maven
pom.xml
com.razie
razbase_2.8.1

Add the following lines to your pom.xml in the <project> element. Refer to the documentation to find the latest version available.

<dependencies>
	<dependency>
		<groupId>com.razie</groupId>
		<artifactId>razbase_2.8.1</artifactId>
		<version>0.2</version>
	</dependency>
/<dependencies>